{% extends "base.html.twig" %}

{% block body %}

	<div class="row mt-4">			
		{# will have to make a search and find the latest created character then display 
		name
		history
		date created
		send to character page witht the id on hte link #}		
		<div class="mx-auto bg-dark card text-secondary text-center border border-1-secondary" style="width: 10rem;">
		  {# <img src="..." class="card-img-top" alt="..."> #}
		  <div class="card-body">
		    <h5 class="card-title text-light">characters</h5>
		    <img class"img-thumbnail" style="max-width: auto; height: 3rem;" src="/images/user-icon.png" alt="">
		    <p class="card-text p-1">You have <strong>No of</strong> characters</p>
		    <a href="#" class="btn btn-sm btn-info">Character</a>
		  </div>
		</div>

		<div class="mx-auto bg-dark card text-secondary text-center border border-1-secondary" style="width: 10rem;" style="width: 10rem;">
		  {# <img src="/images/testmap1.jpg" class="card-img-top" alt="..."> #}
		  <div class="card-body">
		    <h5 class="card-title text-light">Ruins of Thundertree</h5>
		    <img src="/images/testmap1.jpg" class="img-fluid" id="map">
		    <p class="card-text p-1">downloaded of the internet</p>
		    <a href="#" class="btn btn-sm btn-info">Map</a>
		  </div>
		</div>

		<div class="mx-auto bg-dark card text-secondary text-center border border-1-secondary" style="width: 10rem;">
		  <div class="card-body">
		    <h5 class="card-title text-light">Active Campaign</h5>
		    <p>Summary of campaign</p>
		    <p class="card-text"></p>
		    <a href="#" class="btn btn-sm btn-info">messages</a>
		  </div>
		</div>	

		<div class="mx-auto bg-dark card text-secondary text-center border border-1-secondary" style="width: 10rem;">
		  <div class="card-body">
		    <h5 class="card-title text-light">something else</h5>
		    <p class="card-text"><strong>Something about something</strong></p><p>since last login.</p>
		    <a href="#" class="btn btn-sm btn-info">messages</a>
		  </div>
		</div>					
	</div>

	<div class="row mt-4">		

		<div class="mx-auto bg-dark card text-secondary text-center border border-1-secondary" style="width: 10rem;">
		  <div class="card-body">
		    <h5 class="card-title text-light">Mesages</h5>
		    <p>You have</p>
		    <p class="card-text"><strong>No of messages</strong></p><p>since last login.</p>
		    <a href="#" class="btn btn-sm btn-info">messages</a>
		  </div>
		</div>	
		
			{# <div class="mx-auto bg-dark card text-secondary text-center border border-1-secondary" style="width: 10rem;">
			  <div class="card-body">
			    <h5 class="card-title text-light">Card title</h5>
			    <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
			    <a href="#" class="card-link">Card link</a>
			    <a href="#" class="card-link">Another link</a>
			  </div>
			</div>

			<div class="mx-auto bg-dark card text-secondary text-center border border-1-secondary" style="width: 10rem;">
			  <ul class="list-group list-group-flush">
			    <li class="list-group-item">Cras justo odio</li>
			    <li class="list-group-item">Dapibus ac facilisis in</li>
			    <li class="list-group-item">Vestibulum at eros</li>
			  </ul>
			</div>	 #}

		<div class="mx-auto card bg-dark text-center w-25 text-center text-secondary border border-1-secondary">
		  <div class="card-header">
		    Recent Activity
		  </div>
		  <div class="card-body">
		    <h6 class="card-text text-wight-50">anouncement 1</h6>
		    <h6 class="card-text text-wight">anouncement 2</h6>
		    <h5 class="card-text text-light">anouncement 3</h5>
		    <h4 class="card-title text-warning">Most recent anouncement</h4>
		    {# <a href="#" class="btn btn-info">Go somewhere</a> #}
		  </div>
		  <div class="card-footer text-warning">
		    2 days ago
		  </div>
		</div>				
	</div>
	
{% endblock %}
